* {box-sizing: border-box;}
HTML, BODY {width: 100%; height: 100%; margin: 0; SCROLLBAR-BASE-COLOR:  #6ABCCA; background-attachment: fixed;  overflow-x: hidden;}
@font-face {
font-family: 'Miama Nueva';
src: local(Miama Nueva);
src: url(../fonts/miamanueva.eot);
}
@font-face {
font-family: 'Miama Nueva';
src: local(Miama Nueva);
src: url(../fonts/miamanueva.ttf);
}
.footer {margin-top: 30px; margin-bottom:30;color: #333399; font-family: Book Antiqua; background-color: #FFFFDD; border: 4px ridge #FFFFFF; width: 50%; box-sizing: border-box; min-width: 500px;}
a {color: #333399;}
a:link {text-decoration: none;}
a:visited {text-decoration: none;}
a:hover {text-decoration: underline;}